# file: Makefile

all:	wfdb_tools.html wfdb_tools.pdf wfdb_tools.ps
	mv wfdb_tools.pdf wfdb_tools.ps wfdb_tools

wfdb_tools.html:	wfdb_tools.pdf
	latex2html wfdb_tools

wfdb_tools.pdf:		wfdb_tools.tex
	pdflatex wfdb_tools
	pdflatex wfdb_tools
	pdflatex wfdb_tools

wfdb_tools.ps:		wfdb_tools.ps
	latex wfdb_tools
	latex wfdb_tools
	latex wfdb_tools
	dvips -o wfdb_tools.ps wfdb_tools

clean:
	rm -f *.log *.aux *.dvi *.toc *.out *~



